> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Followers

> Get User Followers



## OpenAPI

````yaml openapi/twitter-user-batch_01.json GET /twitter/user/followers
openapi: 3.0.3
info:
  title: Twitter API
  version: 1.0.0
  description: Twitter data API, providing endpoints for user and tweet information.
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /twitter/user/followers:
    get:
      tags:
        - https://docs.twitterapi.io/api-reference/endpoint/get_user_followers
      summary: Get User Followers
      parameters:
        - name: userName
          in: query
          required: true
          schema:
            type: string
          description: Screen name of the user
        - name: cursor
          in: query
          schema:
            type: string
          description: Cursor for pagination
        - name: pageSize
          in: query
          schema:
            type: integer
            default: 200
            minimum: 20
            maximum: 200
          description: Number of followers per page
      responses:
        '200':
          description: User followers
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserFollowersResponse'
components:
  schemas:
    UserFollowersResponse:
      type: object
      properties:
        followers:
          type: array
          items:
            type: object
            additionalProperties: true
            description: Follower user object returned by TwitterAPI.io.
        has_next_page:
          type: boolean
        next_cursor:
          type: string
          nullable: true
        status:
          type: string
          enum:
            - success
            - error
        msg:
          type: string
        code:
          type: integer
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````